/* Me haapavetiset ry:n kotisivujen tyylimäärittelyt */


.teksti	{color: #000000; 
 	font-size: 14px;
	font-family: Arial;
	text-align: left;	
	font-style: normal;
	font-weight: normal;
	line-height: normal; }

.otsikko	{color: #000000;  
	font-size: 14px;
	font-family: Arial;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.ots_kuvat	{color: #000000;  
	font-size: 16px;
	font-family: Arial;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.kuvaots	{color: #006633;  
	font-size: 14px;
	font-family: Arial;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.ajank_o	{color: #006633;  
	font-size: 14px;
	font-family: Arial;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.ajank	{color: #000000;  
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: normal; }

.ajank_l	{color: #006633;  
	font-size: 12px;
	font-family: Arial;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	line-height: normal; }
.kuvatxt	{color: #000000;  
	font-size: 12px;
	font-family: Arial;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	line-height: normal; }

a 	{text-decoration: none }
a:link 	{text-decoration: none; }
a:active 	{text-decoration: none; }
a:visited	{text-decoration: none; }

.linkki	{color: #006633;
	font-size: 14px;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.linkki_nyt	 {color: #000000;
	font-size: 14px;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

.linkki_txt	{color: #006633;  
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	line-height: normal; }

.linkki_alku {color: #006633;  
	font-size: 12px;
	font-family: Verdana;
	text-align: right;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: normal; }

td.txt	{background-color: #DFDCDF }
